algorithm: Mixup
criterion: Calibration
criterion_final: 0.31887927154699963
dataset: HalfLife
hparams:
  alpha: 0.13946712418246032
  augmentation_std: 0.12637152323564108
  lr: 3.8027443660843154e-08
  mlp_depth: 1
  mlp_width: 128
  no_augmentations: 3
  penalty_weight: 15.300936629073371
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 3
test_calibration_Spearman_0: -0.07258143275976181
test_calibration_Spearman_1: -0.0742829367518425
test_calibration_Spearman_2: -0.07297728955745697
test_calibration_Spearman_final: -0.07258143275976181
test_extra_mae_0: 0.14076142013072968
test_extra_mae_1: 0.141012504696846
test_extra_mae_2: 0.14163534343242645
test_extra_mae_final: 0.14076142013072968
test_extra_pearson_0: -0.017945369705557823
test_extra_pearson_1: -0.017792165279388428
test_extra_pearson_2: -0.017937572672963142
test_extra_pearson_final: -0.017945369705557823
test_extra_r2_0: -0.1652003526687622
test_extra_r2_1: -0.1687774658203125
test_extra_r2_2: -0.1710590124130249
test_extra_r2_final: -0.1652003526687622
test_extra_spearman_0: 0.0639255940914154
test_extra_spearman_1: 0.06368248164653778
test_extra_spearman_2: 0.06368248164653778
test_extra_spearman_final: 0.0639255940914154
test_performance_MAE_0: 0.14076142013072968
test_performance_MAE_1: 0.141012504696846
test_performance_MAE_2: 0.14163534343242645
test_performance_MAE_final: 0.14076142013072968
train_val_split: Random
trial_seed: 52512
val_calibration_Spearman_0: 0.32640692591667175
val_calibration_Spearman_1: 0.4637806713581085
val_calibration_Spearman_2: 0.16645021736621857
val_calibration_Spearman_final: 0.32640692591667175
val_extra_mae_0: 0.1291206032037735
val_extra_mae_1: 0.14068961143493652
val_extra_mae_2: 0.1568070501089096
val_extra_mae_final: 0.1291206032037735
val_extra_pearson_0: -0.019759926944971085
val_extra_pearson_1: 0.032306015491485596
val_extra_pearson_2: 0.10661355406045914
val_extra_pearson_final: -0.019759926944971085
val_extra_r2_0: -0.3806936740875244
val_extra_r2_1: -0.2516825199127197
val_extra_r2_2: -0.026068687438964844
val_extra_r2_final: -0.3806936740875244
val_extra_spearman_0: -0.06628299504518509
val_extra_spearman_1: 0.13695912063121796
val_extra_spearman_2: 0.21724306046962738
val_extra_spearman_final: -0.06628299504518509
val_performance_MAE_0: 0.1291206032037735
val_performance_MAE_1: 0.14068961143493652
val_performance_MAE_2: 0.1568070501089096
val_performance_MAE_final: 0.1291206032037735
